## cfal 1.2.0-2

=== debian/changelog ===
cfal (1.2.0-2) unstable; urgency=low

  * New upstream release 1.2.0-3 requiring update (closes: #132951).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Wed, 27 Feb 2002 16:58:33 -0500

cfal (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * First upload, now that cfalrtl actually works!

 -- Adam C. Powell, IV <hazelsct@debian.org>  Fri,  2 Nov 2001 14:36:41 -0500

cfal (1.1.1-1) unstable; urgency=low

  * Update for new upstream version 1.1.1-1, including config mods.
  * Added "Recommends" dependency on cfalrtl.
  * Removed cruft from the bottom of this file.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Fri,  6 Jul 2001 13:47:41 -0400

cfal (1.1.0-2) unstable; urgency=low

  * Added alternatives symlink for f77 at priority below that of g77.
  * Minor cleanups in control.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu, 26 Apr 2001 17:21:25 -0400

cfal (1.1.0-1) unstable; urgency=low

  * First release!

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu, 12 Apr 2001 11:54:37 -0400
