=== debian/control ===
Source: cfal
Section: contrib/devel
Priority: extra
Build-Depends: debhelper
Maintainer: Adam C. Powell, IV <hazelsct@debian.org>
Standards-Version: 3.5.2.0

Package: cfal
Architecture: alpha
Depends: debconf (>= 0.5), cpio, binutils, libc6.1-dev, cpp, libots, cpml, cfalrtl (>= 1.2.0-2)
Suggests: cxml
Provides: fortran-compiler
Description: Compaq Fortran Compiler for Linux Alpha
 The Compaq Fortran Compiler for Linux Alpha (CFAL) is a high-performance
 compiler for Alpha processors.
 .
 Compaq does not allow redistribution of their software. Therefore, this
 package requires the user to fetch the cfal RPM archive separately
 from their web site at http://www.compaq.com/fortran/linux/ .
 When you install this package you will be guided through that process.
 .
 Note that you will need to either purchase a license from Compaq, or consent
 to the terms of the Education/Enthusiast license, in order to obtain and run
 cfal. In fact, when you first run the compiler binary "fort", you will be
 asked to provide relevant license information.
 .
 This package installs the file cfal-1.2.0-3.alpha.rpm from the above
 website.
