## cfal 1.2.0-3

=== debian/changelog ===
cfal (1.2.0-3) unstable; urgency=low

  * New upstream release 1.2.0-4 requiring update (closes: #159730).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu,  3 Oct 2002 21:37:07 -0400
