=== debian/control ===
--- 
+++ 
@@ -16,13 +16,12 @@
  .
  Compaq does not allow redistribution of their software. Therefore, this
  package requires the user to fetch the cfal RPM archive separately
- from their web site at http://www.compaq.com/fortran/linux/ .
+ from their web site at http://www.support.compaq.com/alpha-tools/ .
  When you install this package you will be guided through that process.
  .
  Note that you will need to either purchase a license from Compaq, or consent
- to the terms of the Education/Enthusiast license, in order to obtain and run
- cfal. In fact, when you first run the compiler binary "fort", you will be
- asked to provide relevant license information.
+ to the terms of the Education/Enthusiast license, in order to obtain the
+ cryptographic key needed to extract the RPM and run cfal.
  .
- This package installs the file cfal-1.2.0-3.alpha.rpm from the above
+ This package installs the file cfal-1.2.0-4.alpha.rpm from the above
  website.
