=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

#export DH_VERBOSE=1
export DH_COMPAT=2

build:
	# Nothing to do.

clean:
	dh_testdir
	dh_clean

binary-indep:
	# Nothing to do.

binary-arch: build
	dh_testdir
	dh_testroot
	dh_installdirs usr/lib/compaq/cfal-1.2.0
	dh_link usr/lib/compaq/cfal-1.2.0 usr/lib/compaq/cfal
	dh_link usr/lib/compaq/cfal-1.2.0/f90_split usr/bin/f90_split \
		usr/lib/compaq/cfal-1.2.0/fort usr/bin/fort \
		usr/lib/compaq/cfal-1.2.0/fpr usr/bin/fpr \
		usr/lib/compaq/cfal-1.2.0/fsplit usr/bin/fsplit \
		usr/lib/compaq/cfal-1.2.0/what usr/bin/what
	dh_link usr/lib/compaq/cfal-1.2.0/for_fpe_flags.f \
		  usr/include/for_fpe_flags.f \
		usr/lib/compaq/cfal-1.2.0/for_fpe_flags.h \
		  usr/include/for_fpe_flags.h \
		usr/lib/compaq/cfal-1.2.0/fordef.f usr/include/fordef.f \
		usr/lib/compaq/cfal-1.2.0/foriosdef.f usr/include/foriosdef.f
	dh_link usr/lib/compaq/cfal-1.2.0/man/man1/fsplit.1.gz \
		  usr/share/man/man1/f90_split.1.gz \
		usr/lib/compaq/cfal-1.2.0/man/man1/fort.1.gz \
		  usr/share/man/man1/fort.1.gz \
		usr/lib/compaq/cfal-1.2.0/man/man1/fpr.1.gz \
		  usr/share/man/man1/fpr.1.gz \
		usr/lib/compaq/cfal-1.2.0/man/man1/fsplit.1.gz \
		  usr/share/man/man1/fsplit.1.gz \
		usr/share/man/man7/undocumented.7.gz \
		  usr/share/man/man1/what.1.gz
	dh_link usr/lib/compaq/cfal-1.2.0/LICENSE.TXT \
		  usr/share/doc/cfal/LICENSE.TXT \
		usr/lib/compaq/cfal-1.2.0/PROLOGUE_LICENSE.TXT \
		  usr/share/doc/cfal/PROLOGUE_LICENSE.TXT
	# What a pain!  I'm grouping them in twelves in case dh_link has
	# trouble making 107 links at once...
	dh_link usr/lib/compaq/cfal-1.2.0/man/man3/abort.3f.gz \
		  usr/share/man/man3/abort.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/access.3f.gz \
		  usr/share/man/man3/access.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/alarm.3f.gz \
		  usr/share/man/man3/alarm.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/and.3f.gz \
		  usr/share/man/man3/and.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/besj0.3f.gz \
		  usr/share/man/man3/besj0.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/besj1.3f.gz \
		  usr/share/man/man3/besj1.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/besjn.3f.gz \
		  usr/share/man/man3/besjn.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/bessel.3f.gz \
		  usr/share/man/man3/bessel.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/besy0.3f.gz \
		  usr/share/man/man3/besy0.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/besy1.3f.gz \
		  usr/share/man/man3/besy1.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/besyn.3f.gz \
		  usr/share/man/man3/besyn.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/bit.3f.gz \
		  usr/share/man/man3/bit.3f.gz
	dh_link usr/lib/compaq/cfal-1.2.0/man/man3/chdir.3f.gz \
		  usr/share/man/man3/chdir.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/chmod.3f.gz \
		  usr/share/man/man3/chmod.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/ctime.3f.gz \
		  usr/share/man/man3/ctime.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/dbesj0.3f.gz \
		  usr/share/man/man3/dbesj0.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/dbesj1.3f.gz \
		  usr/share/man/man3/dbesj1.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/dbesjn.3f.gz \
		  usr/share/man/man3/dbesjn.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/dbesy0.3f.gz \
		  usr/share/man/man3/dbesy0.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/dbesy1.3f.gz \
		  usr/share/man/man3/dbesy1.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/dbesyn.3f.gz \
		  usr/share/man/man3/dbesyn.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/derf.3f.gz \
		  usr/share/man/man3/derf.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/derfc.3f.gz \
		  usr/share/man/man3/derfc.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/dffrac.3f.gz \
		  usr/share/man/man3/dffrac.3f.gz
	dh_link usr/lib/compaq/cfal-1.2.0/man/man3/dflmax.3f.gz \
		  usr/share/man/man3/dflmax.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/dflmin.3f.gz \
		  usr/share/man/man3/dflmin.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/dlgamma.3f.gz \
		  usr/share/man/man3/dlgamma.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/drand.3f.gz \
		  usr/share/man/man3/drand.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/drandm.3f.gz \
		  usr/share/man/man3/drandm.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/dtime.3f.gz \
		  usr/share/man/man3/dtime.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/erf.3f.gz \
		  usr/share/man/man3/erf.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/erfc.3f.gz \
		  usr/share/man/man3/erfc.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/etime.3f.gz \
		  usr/share/man/man3/etime.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/falloc.3f.gz \
		  usr/share/man/man3/falloc.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/fdate.3f.gz \
		  usr/share/man/man3/fdate.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/ffrac.3f.gz \
		  usr/share/man/man3/ffrac.3f.gz
	dh_link usr/lib/compaq/cfal-1.2.0/man/man3/fgetc.3f.gz \
		  usr/share/man/man3/fgetc.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/flmax.3f.gz \
		  usr/share/man/man3/flmax.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/flmin.3f.gz \
		  usr/share/man/man3/flmin.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/flush.3f.gz \
		  usr/share/man/man3/flush.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/for_get_fpe.3f.gz \
		  usr/share/man/man3/for_get_fpe.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/for_rtl_finish_.3f.gz \
		  usr/share/man/man3/for_rtl_finish_.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/for_rtl_init_.3f.gz \
		  usr/share/man/man3/for_rtl_init_.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/for_set_fpe.3f.gz \
		  usr/share/man/man3/for_set_fpe.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/for_set_reentrancy.3f.gz \
		  usr/share/man/man3/for_set_reentrancy.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/fork.3f.gz \
		  usr/share/man/man3/fork.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/fortran.3f.gz \
		  usr/share/man/man3/fortran.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/fputc.3f.gz \
		  usr/share/man/man3/fputc.3f.gz
	dh_link usr/lib/compaq/cfal-1.2.0/man/man3/free.3f.gz \
		  usr/share/man/man3/free.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/fseek.3f.gz \
		  usr/share/man/man3/fseek.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/fstat.3f.gz \
		  usr/share/man/man3/fstat.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/fsync.3f.gz \
		  usr/share/man/man3/fsync.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/ftell.3f.gz \
		  usr/share/man/man3/ftell.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/gerror.3f.gz \
		  usr/share/man/man3/gerror.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/getarg.3f.gz \
		  usr/share/man/man3/getarg.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/getc.3f.gz \
		  usr/share/man/man3/getc.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/getcwd.3f.gz \
		  usr/share/man/man3/getcwd.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/getenv.3f.gz \
		  usr/share/man/man3/getenv.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/getfd.3f.gz \
		  usr/share/man/man3/getfd.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/getgid.3f.gz \
		  usr/share/man/man3/getgid.3f.gz
	dh_link usr/lib/compaq/cfal-1.2.0/man/man3/getlog.3f.gz \
		  usr/share/man/man3/getlog.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/getpid.3f.gz \
		  usr/share/man/man3/getpid.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/getuid.3f.gz \
		  usr/share/man/man3/getuid.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/gmtime.3f.gz \
		  usr/share/man/man3/gmtime.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/iargc.3f.gz \
		  usr/share/man/man3/iargc.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/idate.3f.gz \
		  usr/share/man/man3/idate.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/ierrno.3f.gz \
		  usr/share/man/man3/ierrno.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/index.3f.gz \
		  usr/share/man/man3/index.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/inmax.3f.gz \
		  usr/share/man/man3/inmax.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/intro.3f.gz \
		  usr/share/man/man3/intro.3f.gz \
		usr/lib/compaq/cfal-1.2.0/man/man3/irand.3f.gz \
